EvStat::set
EvTimer
EvStat
PHP Manual

# EvStat::stat

Initiates the stat call

### Description

public bool EvStat::stat ( void )

Initiates the stat call(updates internal cache). It stats(using lstat ) the path specified in the watcher and sets to the values found.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if path exists. Otherwise `FALSE`.

### See Also

- EvStat::attr
- EvStat::prev